@charset "utf-8";
/* CSS Document */


    @media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Reglas específicas para Safari 3.0 y Chrome aquí */
	.nav1{ 
   
   float:left;
   width:200px;
   margin:17px 0 8px 0;
   
 }
.nav1 li{
   list-style: none;
   position:relative; /* importante, para que el submenu tome la posición correcta*/
   }

.nav1 li a{
  font-family:"Franklin Gothic Medium";
  font-size:13px;
    color:#333333;
   text-decoration:none;
    }
	
.nav1 li a:hover{
   color:#006699;
   margin-top:-200px;
}

/* aquí esta lo importante!! */
.nav1 li ul {
   width:798px;
   height:75px;
   margin:-79px;
   display:none;
   position:absolute;
   left:139.5%;
   text-align:center;
  
}
.nav1 li:hover ul {
   display:inline;
}
  
	 .nav2{
	 position:relative;
 
   float:left;
   width:200px;
   margin:32px 0 9px ;
  
 }
.nav2 li{
   list-style: none;
   position:relative; /* importante, para que el submenu tome la posición correcta*/
 }

.nav2 li a{
  font-family:"Franklin Gothic Medium";
  font-size:13px;
    color:#333333;
   text-decoration:none;
    }
	
.nav2 li a:hover{
   color:#006699;
    margin-top:-200px;
}

/* aquí esta lo importante!! */
.nav2 li ul {
   width:798px;
   height:75px;
  margin:-79px;
   display:none;
   position:absolute;
   left:139.5%;
   text-align:center;
  
}
.nav2 li:hover ul {
   display:inline;
}
.fcenterMapas {
     float:left;
	 margin-left:200px;
	 line-height:2.5em;
	 text-align:center;
	 font-weight:inherit;	
	color:#3a5978; /*#*/
	 font-size:13px;
	 }
	 .fcenterMapas ul a{
	    text-decoration:none; 
		 margin-left:-210px; 	   
	    color:#3a5978;}
	  
	   .fcenterMapas ul a:hover{color:#0000FF;}
	   
.fcenter{
     float:inherit;
	 line-height:1.5em;
	 margin-left:250px;
	 text-align:center;
	 font-weight:inherit;	
	 color:#3a5978; /*#*/
	 font-size:13px;
	 }
.fcenter ul{
     margin-left:-250px    
	}	 
.fcenter ul a{
	text-decoration:none; 	   
	color:#3a5978;
	}
	  
.fcenter ul a:hover{color:#0000FF;}
	   
p.LinkChico2{
	color:#3a5978;
	font-size:13px;
	text-decoration:none;
}
p.LinkChico2 a:hover{
	color:#CC0000;
	font-size:13px;
	text-decoration:none;
}

}


